#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-AkQGqMqYw6M6haaODXc1NI
key:                  http-download-0.2.0.0-AkQGqMqYw6M6haaODXc1NI
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  30847d6ad26011c6d1b55f61de1c7adb
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/http-download-0.2.0.0
hs-libraries:         HShttp-download-0.2.0.0-AkQGqMqYw6M6haaODXc1NI
depends:
    base-4.15.1.0 base64-bytestring-1.2.1.0-IJfNeffkxdOAxIJzuh3onN
    bytestring-0.10.12.1 conduit-1.3.4.2-Kp47phe2Uh5HuWdesOPKRm
    conduit-extra-1.3.5-D3LJIHGOl55KbCyjFbXCRQ
    cryptonite-0.29-4YmFKGFtOuEFyLIy3LYu5h
    cryptonite-conduit-0.2.2-7k4GSVJPHTG8KHtRX3oqsq directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.10-BkzXXSMWzfUHdI3YNvkFWu
    http-conduit-2.3.8-Gd9AF1rk8O4C5tRcGwkegm
    http-types-0.12.3-DR59loYdTfzAfx7akZCuvj
    memory-0.16.0-FBfJqtDB5FTKsDjiBBMycd
    path-0.9.2-IdVXzGogxosCuIQ3ZFVtFe
    path-io-1.6.3-28z12XFy3cH1NJ7vyWGIRP
    retry-0.9.1.0-4xSpq8vIBKfIOJeGH0InDX
    rio-0.1.21.0-EXZD9vY3txXCye6bE92S5Y
    rio-prettyprint-0.1.1.0-LJh69hAAVmK1gEqVqljujp

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

